[val_0_0]
up=1
down=1
left=1
right=1

[val_0_1]
up=2
down=1
left=1
right=1

[val_0_2]
up=1
down=1
left=1
right=2

[val_0_3]
up=2
down=1
left=1
right=2

[val_1_0]
up=1
down=2
left=1 
right=1

[val_1_1]
up=2
down=2
left=1
right=1

[val_1_2]
up=1
down=2
left=1
right=2

[val_1_3]
up=2
down=2
left=1
right=2

[val_2_0]
up=1
down=1
left=2
right=1

[val_2_1]
up=2
down=1
left=2
right=1

[val_2_2]
up=1
down=1
left=2
right=2

[val_2_3]
up=2
down=1
left=2
right=2

[val_3_0]
up=1
down=2
left=2
right=1

[val_3_1]
up=2
down=2
left=2
right=1

[val_3_2]
up=1
down=2
left=2
right=2

[val_3_3]
up=2
down=2
left=2
right=2